<?php

namespace App\Console\Commands\Upgrade;

use Illuminate\Console\Command;

class CleanRedis extends Command
{
    protected $signature = "upgrade clean {matchkey}";

    protected $description = '清理redis中的无用key';

    public function __construct()
    {
        parent::__construct();
    }

    public function handle()
    {
        $matchkey = $this->argument('matchkey');
    }
}
